Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1046364 - Fedora partially freezes with some updates
Summary: Fedora partially freezes with some updates
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-24 22:29 UTC by carlos.rca185
Modified: 2015-06-29 13:47 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:47:32 UTC
Type: Bug


Attachments (Terms of Use)

Description carlos.rca185 2013-12-24 22:29:59 UTC
Description of problem:

Sometimes when I upgrade my Fedora 20 KDE and then I try to shutdown, doesn't do anything, and when I press again the KDE menu button, it freezes, except the mouse. When it happens, I can go to terminal, but when I try to login with a user, I can't enter the password. The only way to turn off is pressing the power button, and then the computer  shutdowns normally. When I'm in tty, I watch the KDE cursor and I can move it.

Version-Release number of selected component (if applicable):


How reproducible:

Upgrade Fedora normally, and it's possible that sometimes this bug appears


Steps to Reproduce:
1.
2.
3.

Actual results:

KDE freezes, except the mouse. Impossible login with any user. X cursor is showing in tty.

Expected results:

System works correctly.

Additional info:

I don't know if this happens with any other DE. Not necessarily this sympthoms occur in this order. When this bug happens, you can't login with root in terminal emulator.

I have assigned this bug to "distribution" because I don't know what components are involved :P

Comment 1 carlos.rca185 2014-01-18 15:36:36 UTC
Today this issue has returned.

But I realized that after update and before freeze, kded4 was using more than 800 MB of RAM.

It sounds similar to this bug, but I'm not sure:

https://bugzilla.redhat.com/show_bug.cgi?id=871761

Comment 2 Fedora End Of Life 2015-05-29 10:09:05 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 13:47:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.